logo

739 220 845  absolutus@absolutus.cz, PO-ČT : 9 - 17:00, PÁ : 9 - 12:00

chci webeshopseografikaochranaJoomlaprodatprodatgdpr

Joomla! 3.6.4 je nyní k dispozici. Jedná se o bezpečnostní zpráva pro 3.x série Joomla! který řeší dvě kritické bezpečnostní chyby a opravu chyby pro dvoufaktorové autentizace. Důrazně doporučujeme aktualizovat své stránky okamžitě.

Tato tisková zpráva obsahuje pouze opravy zabezpečení a opravu chyby; žádné další změny byly provedeny ve srovnání s Joomla! 3.6.3 uvolnění.
Verze 3.6.4 je propuštěn řešit dvě zásadní otázky zabezpečení a chyba týkající se dvoufaktorové autentizace.
Problémy se zabezpečením Pevná    

Vysoká priorita - Jádro - Vytvoření účtu (postihující Joomla 3.4.4 až 3.6.3!)

Webové stránky - Bravo

mužDěkuji za webové stránky, hned napoprvé jste je trefili přesně, jak jsem si představoval. Tedy, nepředstavoval, ale moc se mi to líbí, jak jste to udělali, a není nic co bych vám vytknul. Jsem nadšen, akorát doufám, že je budu schopný umět ovládat! Děkuji.

Petr Kadlec